{
  "name": "typescript_boilerplate",
  "scripts": {
    "test": "mocha src/**/*.spec.ts"
  },
  "dependencies": {
    "@types/chai": "^4.3.0",
    "@types/mocha": "^9.0.0",
    "chai": "^4.3.4",
    "mocha": "^9.1.3",
    "nyc": "^15.1.0",
    "ts-node": "^10.4.0",
    "typescript": "^4.5.4"
  }
}
